section:nth-of-type(1) {
	margin: 0;
	padding:90px 0 400px;
	height: auto;
	width: 100%;
	background: #ebebeb;
	height: auto;
}

#indicator {
    display: block;
    margin: 0;
    position: fixed;
    width: 40px;
    height: 3px;
    top: 0;
    background-color: #CCC;
    margin-top: 25px;
    margin-left: 454px;
}


section > div:first-of-type{
	position: fixed;
	width: 100%;
	height: auto;
}

section > div > nav{
	margin-top: 30px;
	background: #fff;
	padding: 10px;
}

section > div > nav > ul {
	position: relative;
	display: block;
	margin: 0 auto;
	width: 620px;
	list-style: none;
} 

section > div > nav > ul > li {
	display: inline-block;
	width: 200px;
	margin:0;
	padding:0;
	text-align: center;
	vertical-align: top;
}

section > div > nav > ul > li:nth-of-type(n+2){
	border-left: 1px solid #000;
}

section > div > nav > ul > li > a:active{
	color: #000;
}

section > div > nav > ul > li > a {
	font-weight: 300;
	color: #666;
	font-size: 18px;
} 

section > div > nav > ul > li > a:hover {
	color: #000;
} 


section>article:first-of-type img{
	display: block;
	margin: 50px auto;
}

article ul {
	list-style: none;
	font-weight: 100;
}

article ul li{
	padding-bottom: 10px;
}

section>article:nth-of-type(n+2){
	display: block;
	margin: 20px auto 50px;
	width: 700px;
	background: #fff;
	padding: 20px 50px;
}

section>article:nth-of-type(n+2){
	display: block;
	margin: 20px auto 50px;
	width: 700px;
	background: #fff;
	padding: 20px 50px;
}


section>article:nth-of-type(n+2) h2{
	font-weight: normal;
	font-size: 20px;
	color: #343434;
	padding:0;
	margin:0;
}

section>article:nth-of-type(n+2) p{
	font-weight: lighter;
	margin: 0 0 30px;
}

section > article > h1{
	text-align: left;
}

section > article > p{
	padding: 0 20px;
}